Error

two or more packages specified (libc6-mips-cross libsane-extras)